
      --elin-primary: #5365F7;
      --elin-secondary: #FFFFFF;
      --elin-bg-dark: #0a0a0b;
      --elin-border-glow: rgba(83, 101, 247, 0.4);
      --elin-font-all-caps: 'Orbitron', monospace;
      --elin-font-mixed-case: 'Share Tech Mono', monospace;
      --elin-elin-font-nav: 'Inter', sans-serif;

.elin-punyagw {
      display: grid;
      grid-template-columns: 1fr;
      gap: 12px;
    }

    @media (min-width: 640px) {
      .elin-punyagw { grid-template-columns: repeat(2, 1fr); }
    }

    /* State Awal Animasi */
    .elin-mw-gw-iclik {
  /*    background: linear-gradient(145deg, rgba(83, 101, 247, 0.05), rgba(0, 0, 20, 0.5));
      border: 1px solid var(--elin-border-glow);*/
     /* border-radius: 12px;*/
      padding: 15px;
      display: flex;
      align-items: center;
      gap: 12px;
      text-decoration: none;
     /* color: white;*/
      transition: all 0.4s cubic-bezier(0.175, 0.885, 0.32, 1.275);
      
      /* Animasi Scroll: Hidden initially */
      opacity: 0;
      transform: translateY(30px);
    }

    /* State Muncul (Triggered by JS) */
    .elin-mw-gw-iclik.reveal {
      opacity: 1;
      transform: translateY(0);
    }

    .elin-mw-gw-iclik:hover {
      transform: scale(1.05);
      /*background: rgba(83, 101, 247, 0.15);
      border-color: var(--elin-primary);
      box-shadow: 0 10px 20px rgba(0,0,0,0.5);*/
    }
    
    .box {
  display: flex;
  justify-content: center;
  align-items: center;
}

.las {
  font-size: 20px;
  line-height: 1;
  display: flex;
}

.pinggir {
  position: fixed;
  top: 10px;
  left: 10px;
  font-size: 32px;
}
